@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic);
@import url("https://fonts.googleapis.com/css2?family=Syne:wght@700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap");
.title {
  text-align: center;
  line-height: 69%;
  margin-top: 20px !important;
}

html,
body {
  height: 100% !important;
  width: 100%;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
}

* {
  color: white;
  line-height: 1.5;
  font-family: hedley-new-web, sans-serif;
  font-weight: 300;
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: span-compressed, serif;
  font-weight: 300;
  font-style: normal;
  text-transform: uppercase;
  margin-bottom: 4px !important;
}

span {
  font-family: inherit;
  font-size: 70%;
  line-height: 69%;
}

h1 {
  font-size: 480%;
}

h2 {
  font-size: 420%;
}

h3 {
  font-size: 360%;
}

h4 {
  font-size: 300%;
}

h5 {
  font-size: 210%;
}

h6 {
  font-size: 180rem;
}

p {
  font-size: 1rem;
  font-weight: 200;
  line-height: 1.65;
  margin-top: 0px !important;
}

body {
  background-color: black;
  color: white;
}

i {
  font-style: italic;
}

.container {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 33.75em) {
  .container {
    width: 80%;
  }
}
@media only screen and (min-width: 60em) {
  .container {
    width: 75%;
    max-width: 60rem;
  }
}

@media only screen and (max-width: 45em) {
  .One,
.Two,
.Three,
.Four,
.Five,
.Six,
.Seven {
    width: 100%;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    height: 300px;
    display: grid;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-bottom: 20px;
  }

  .projects {
    margin: 0.5rem 2%;
    width: auto !important;
  }
}
.nav {
  text-transform: uppercase;
  margin: 0 !important;
}
.nav .col-3-sm,
.nav .col-3,
.nav .col-12 {
  margin: 0;
  height: auto;
  text-align: center;
  padding: 60px 0;
}

.projects [class] {
  text-transform: uppercase;
  display: grid;
  align-items: center;
  justify-content: center;
  position: relative;
  align-items: center;
  text-align: center;
  font-size: 120%;
  font-family: "span-lightcomp", sans-serif;
  width: auto;
}

.backdrop {
  backdrop-filter: brightness(30%) saturate(12) hue-rotate(7.5deg) blur(90px);
  -webkit-backdrop-filter: brightness(30%) saturate(12) hue-rotate(10deg) blur(90px);
}

.backdrop:hover {
  backdrop-filter: brightness(30%) saturate(12) hue-rotate(7.5deg) blur(1px);
  -webkit-backdrop-filter: brightness(30%) saturate(12) hue-rotate(7.5deg) blur(1px);
}

.linkButton {
  color: white;
  display: grid;
  align-items: center;
  justify-content: center;
  position: relative;
  font-weight: 700;
  font-family: "Syne", sans-serif;
  text-transform: none;
  list-style: none;
  line-height: 0.1 !important;
  height: auto;
  padding: 30px 0;
}
.linkButton .material-icons {
  line-height: 0.2 !important;
}

.hamburger,
.hamburgerClose {
  right: 12px;
  top: 12px;
  width: 70px;
  height: 70px;
  border-radius: 35px;
  position: fixed;
  z-index: 100;
  text-transform: uppercase;
  display: grid;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
}

.hamburgerClose {
  z-index: 104;
  position: fixed !important;
}

.menu {
  display: none;
  position: fixed;
  transform: translateY(-100%);
  transition: transform 0.2s;
  padding: 0;
  margin: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 103;
  background-color: rgba(0, 0, 0, 0.209);
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
  /*background:  
  linear-gradient(#ff000000, #310039),
  linear-gradient(#000038, #00000000),
  linear-gradient(to right, #000016, #ff0077),
  //linear-gradient(to right, #000016, #ffbb00),
  url(/lib/frosted-10.png);
  overflow-y: scroll;
  background-repeat:repeat;
  background-blend-mode:multiply;*/
  color: white !important;
  list-style: none;
  cursor: pointer;
}

.showMenu {
  transform: translateY(0);
}

.menuItem {
  color: white;
  text-decoration: none;
}

.closeIcon {
  display: none;
  z-index: 101;
  color: white;
}

.nav [class]:hover,
.projects [class]:hover,
.linkButton:hover {
  text-decoration: line-through;
  text-decoration-thickness: 6px;
  text-decoration-color: #a8001c;
  cursor: pointer;
}

@media only screen and (min-width: 45em) {
  .projects {
    margin: 0.5rem 2%;
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-template-rows: repeat(12, 1fr);
    gap: 15px 15px;
    grid-auto-flow: row;
    grid-template-areas: "One One One One One Two Two Two Two" "One One One One One Two Two Two Two" "One One One One One Two Two Two Two" "One One One One One . . . ." ". . . . Three Three Three . ." ". . . . Three Three Three . ." "Four Four Four Four Three Three Three . ." "Four Four Four Four Seven Seven . . ." "Four Four Four Four Five Five Five Five ." ". . . . Five Five Five Five ." ". Six Six Six Five Five Five Five ." ". Six Six Six Five Five Five Five .";
    width: 100%;
    height: 60em;
  }

  .One {
    grid-area: One;
  }

  .Two {
    grid-area: Two;
  }

  .Three {
    grid-area: Three;
  }

  .Four {
    grid-area: Four;
  }

  .Five {
    grid-area: Five;
  }

  .Six {
    grid-area: Six;
  }

  .Seven {
    grid-area: Seven;
  }

  /* For presentation only, no need to copy the code below */
  .projects * {
    position: relative;
  }

  .projects *:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: grid;
    align-items: center;
    justify-content: center;
  }
}
.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: "liga";
}

#circle {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  overflow: hidden;
}

#circle text {
  font-family: "Lato", Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  fill: white;
}

#circle svg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 540px;
  -webkit-animation-name: rotate;
  -moz-animation-name: rotate;
  -ms-animation-name: rotate;
  -o-animation-name: rotate;
  animation-name: rotate;
  -webkit-animation-duration: 5s;
  -moz-animation-duration: 5s;
  -ms-animation-duration: 5s;
  -o-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -ms-animation-timing-function: linear;
  -o-animation-timing-function: linear;
  animation-timing-function: linear;
}

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0);
  }
}
@keyframes rotate {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0);
  }
}
[class^=number-slide],
[class*=" number-slide"] {
  align-items: center;
  justify-content: center;
  font-size: 50px;
  color: #fff;
  font-weight: 500;
  max-height: 100vh;
}

/*
.number-slide1 {
  background: rgb(64, 175, 255);
  background: linear-gradient(
    128deg,
    rgba(64, 175, 255, 1) 0%,
    rgba(63, 97, 255, 1) 100%
  );
}

.number-slide2 {
  background: rgb(255, 75, 64);
  background: linear-gradient(
    128deg,
    rgba(255, 154, 63, 1) 0%,
    rgba(255, 75, 64, 1) 100%
  );
}

.number-slide3 {
  background: rgb(182, 255, 64);
  background: linear-gradient(
    128deg,
    rgba(182, 255, 64, 1) 0%,
    rgba(63, 255, 71, 1) 100%
  );
  background: linear-gradient(
    128deg,
    rgba(189, 255, 83, 1) 0%,
    rgba(43, 250, 82, 1) 100%
  );
}

.number-slide4 {
  background: rgb(64, 255, 242);
  background: linear-gradient(
    128deg,
    rgba(64, 255, 242, 1) 0%,
    rgba(63, 188, 255, 1) 100%
  );
}

.number-slide5 {
  background: rgb(255, 64, 156);
  background: linear-gradient(
    128deg,
    rgba(255, 64, 156, 1) 0%,
    rgba(255, 63, 63, 1) 100%
  );
}
.number-slide6 {
  background: rgb(64, 76, 255);
  background: linear-gradient(
    128deg,
    rgba(64, 76, 255, 1) 0%,
    rgba(174, 63, 255, 1) 100%
  );
}*/
.navigation-wrapper {
  position: relative;
}

.dots {
  display: flex;
  padding: 10px 0;
  justify-content: center;
}

.dot {
  border: none;
  width: 2px;
  height: 2px;
  background: #ffffff34;
  border-radius: 50%;
  margin: 0 5px;
  padding: 5px;
  cursor: pointer;
}

.dot:focus {
  outline: none;
}

.dot--active {
  background: white;
}

.arrow {
  width: 23px;
  height: 43.5px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  fill: "#fffff" !important;
  cursor: pointer;
}

.arrow--left {
  left: 10px;
  fill: "#fff" !important;
  background-image: url("/lib/arrow-left.svg");
}

.arrow--right {
  left: auto;
  right: 10px;
  background-image: url("/lib/arrow-right.svg");
}

.arrow--disabled.arrow--left {
  background-image: url("/lib/arrow-left.svg");
}

.arrow--disabled.arrow--right {
  background-image: url("/lib/arrow-right.svg");
}

.scrollFade {
  opacity: 1;
  pointer-events: all;
}

.scrollFade--hidden {
  opacity: 0;
  pointer-events: none;
}

.scrollFade--visible {
  opacity: 1;
  pointer-events: all;
}

.scrollFade--animate {
  transition: opacity 1s ease-in-out;
}

.landing {
  -webkit-animation: fadein 5s;
  -moz-animation: fadein 5s;
  -ms-animation: fadein 5s;
  -o-animation: fadein 5s;
  animation: fadein 5s;
}

.landing-sign {
  -webkit-animation: fadein 3s;
  -moz-animation: fadein 3s;
  -ms-animation: fadein 3s;
  -o-animation: fadein 3s;
  animation: fadein 3s;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.tab {
  overflow: hidden;
  margin: 0;
  padding: 0;
}

/* Style the buttons inside the tab */
.tab a {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  text-align: center;
  width: 31% !important;
  transition: 0.3s;
  font-size: 17px;
  color: #b1b1b1;
  font-family: span-compressed, serif;
  font-size: 1.5rem;
}
.tab a .col-6 {
  width: 96%;
}

/* Change background color of buttons on hover */
.tab a:hover {
  text-decoration: line-through;
  color: gainsboro;
}

/* Create an active/current tablink class */
.tab a.active {
  text-decoration: line-through;
  color: #ffffff;
}

/* Style the tab content */
.tabcontent {
  display: none;
  border-top: none;
  position: absolute;
}

/* Style the close button */
.topright {
  float: right;
  cursor: pointer;
  font-size: 28px;
}

.sign {
  position: absolute;
  z-index: 0;
  width: 100vw;
}
.sign img {
  position: relative;
  width: 100%;
  max-width: 500px;
  display: block;
  margin: auto;
  margin-left: auto;
  margin-right: auto;
}

.canvas {
  position: absolute;
  width: 100vw;
  height: 100vh;
  z-index: 1;
}

.land {
  position: relative;
  height: 100vh;
}

#canvasContainer {
  width: 100%;
}

.button {
  border: 0.7px solid rgba(255, 255, 255, 0.35);
  color: white;
  padding: 12px 14px;
  margin-top: 9px;
  float: left;
  margin-right: 9px;
  text-decoration: none;
  text-decoration-color: black;
  transition: all 0.6s;
  font-family: span-compressed, serif;
  background-color: black;
  text-transform: uppercase;
  cursor: pointer;
}

.button:hover {
  background-color: white;
  color: black;
  text-decoration: line-through;
}